{
	"name": "form/manager/erp-sync/query/customer.json",
	"table": [
		{
			"record_type": ["customer"],
			"table": "company"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [["co.json_data.transfer_id", "<>", ""]]
}
